/*//////////////////////////////////////////////////////////////////////////////////////////*/
/* CUSTOM CSS (ADD YOUR CSS HERE!) */
/*//////////////////////////////////////////////////////////////////////////////////////////*/

#check {
display:none;
}

.custom-color{
	background-color:#526aff !important; 
}

.newsborder {
	background:url(../img/newsborder.jpg) no-repeat top center;
	}
.homeheading {
	background:#3a3a3a url(../img/home-heading.jpg) no-repeat;
	}
	
.homeheadingv2 {
	background:#3a3a3a url(../img/home-headingv2.gif) no-repeat;
	background-size:100%;
	}
	
	
.homeheadingv3 {
	background:#3a3a3a url(../img/home-headingv3.jpg) no-repeat;
	background-size:100%;
	}
	
	
.leftprodbg {
	text-align:center;
	padding:10px;
	}
.prodbg {
	background:url(../img/prodbg.jpg) center 10% no-repeat;
	}

.wavebg {
	background:url(../img/wavebg.png) bottom no-repeat;
	}

.powerbg {
	background: #000 url("../img/powerofebg2.jpg") center no-repeat;
	background-attachment: fixed;
	background-size: cover;
}
.cyantxt {color:#00adef; text-align:center; font-size:3.8em;}
.cyantxt2 {color:#00adef; font-size:2em;}
.whitetxt {color:#ffffff;}
.paralax-header a {color:#fff;}

.bg {background:url(../img/bg.jpg) bottom no-repeat; background-attachment:fixed;}

.cyan {background:#f9f9f9; padding:10px; border: 2px thin #333;}	
.gray2 {background:#333; color:#fff; padding:23px;}
.cyan2 {background:#96e0fc; color:#333; padding:23px; border: 2px thin #333;}	
.bordercyan {border: thin #00adef; }
	
	
.widget-products a:link {font-size:30px;}

.table {text-align:left;}

.news {background:url(../img/news-header.jpg);}

.rss {display:block; padding:20px;}

.imgright {float:right; text-align:center; padding:40px; }
.imgrightt {float:right; text-align:center; padding:0 0 20px 20px; }
.white {background:#fff; border:#ccc 1px; padding-top:30px;}
.cover {background:url(../img/b.jpg) repeat-x; background-attachment:fixed;}

.medium {font-family: 'latomedium'; font-size: 1.5em; color:#00acec;}

.gray {float:left;display:block;background:url(../img/graybg.jpg); width:100%;height:100%; padding:20px 40px 20px 40px; color:#fff;}

.list-unstyled {
	padding-left: 0;
	list-style: none;
}

.list-inline li {
	display: inline-block;
	padding-right: 5px;
	padding-left: 5px;
	margin-bottom: 10px;
}

/* Added by Alex from AEM Creations alex@aem2create.com */
/* Overrides Bootstrap default breadcrumb marker */
.breadcrumb > li + li::before {
	content: "|";
}

blockquote {
	border-left-width: 5px;
}

.toc-target {
	scroll-margin-top: 75px;
}

.quote-headshot {
	border-radius: 100%;
}






/*---- Genral classes end -------*/

/*Change icons size here*/
.social-icons .fa {
	font-size: 1.1em;
}
/*Change icons circle size and color here*/
.social-icons .fa {
	width: 30px;
	height: 30px;
	line-height: 31px;
	text-align: center;
	color: #FFF;
	color: rgba(255, 255, 255, 0.8);
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
	-ms-transition: all 0.3s ease-in-out;
	-o-transition: all 0.3s ease-in-out;
	transition: all 0.3s ease-in-out;
}

.social-icons.icon-circle .fa{ 
	border-radius: 50%;
}
.social-icons.icon-rounded .fa{
	border-radius:5px;
}
.social-icons.icon-flat .fa{
	border-radius: 0;
}

.social-icons .fa:hover, .social-icons .fa:active {
	color: #FFF;
	-webkit-box-shadow: 1px 1px 3px #333;
	-moz-box-shadow: 1px 1px 3px #333;
	box-shadow: 1px 1px 3px #333; 
}
.social-icons.icon-zoom .fa:hover, .social-icons.icon-zoom .fa:active { 
 	-webkit-transform: scale(1.1);
	-moz-transform: scale(1.1);
	-ms-transform: scale(1.1);
	-o-transform: scale(1.1);
	transform: scale(1.1); 
}
.social-icons.icon-rotate .fa:hover, .social-icons.icon-rotate .fa:active { 
	-webkit-transform: scale(1.1) rotate(360deg);
	-moz-transform: scale(1.1) rotate(360deg);
	-ms-transform: scale(1.1) rotate(360deg);
	-o-transform: scale(1.1) rotate(360deg);
	transform: scale(1.1) rotate(360deg);
}
 
.social-icons .fa-adn{background-color:#504e54;} 
.social-icons .fa-apple{background-color:#aeb5c5;} 
.social-icons .fa-android{background-color:#A5C63B;}  
.social-icons .fa-bitbucket,.social-icons .fa-bitbucket-square{background-color:#003366;} 
.social-icons .fa-css3{background-color:#1572B7;}  
.social-icons .fa-facebook,.social-icons .fa-facebook-square{background-color:#3C599F;}  
.social-icons .fa-flickr{background-color:#FF0084;}
.social-icons .fa-foursquare{background-color:#0086BE;}
.social-icons .fa-github,.social-icons .fa-github-alt,.social-icons .fa-github-square{background-color:#070709;} 
.social-icons .fa-google-plus,.social-icons .fa-google-plus-square{background-color:#CF3D2E;} 
.social-icons .fa-html5{background-color:#E54D26;}
.social-icons .fa-instagram{background-color:#A1755C;}
.social-icons .fa-linkedin,.social-icons .fa-linkedin-square{background-color:#0085AE;} 
.social-icons .fa-linux{background-color:#FBC002;color:#333;}
.social-icons .fa-maxcdn{background-color:#F6AE1C;}
.social-icons .fa-pagelines{background-color:#241E20;color:#3984EA;}
.social-icons .fa-renren{background-color:#025DAC;}
.social-icons .fa-skype{background-color:#01AEF2;}
.social-icons .fa-stack-exchange{background-color:#245590;}
.social-icons .fa-stack-overflow{background-color:#FF7300;}
.social-icons .fa-trello{background-color:#265A7F;}
.social-icons .fa-twitter,.social-icons .fa-twitter-square{background-color:#32CCFE;} 
.social-icons .fa-vimeo-square{background-color:#229ACC;}
.social-icons .fa-vk{background-color:#375474;}
.social-icons .fa-weibo{background-color:#D72B2B;}
.social-icons .fa-xing,.social-icons .fa-xing-square{background-color:#00555C;} 
.social-icons .fa-youtube,.social-icons .fa-youtube-play,.social-icons .fa-youtube-square{background-color:#C52F30;}
 


@media (min-width: 992px) {
.col-md-5 {
	width: 32.66666667%;
}

.col-md-5 img {width:100%}

}

.stay_connected{ padding:25px 0;}
.stay_connected li {
    display: inline-block; margin:0 15px;
}
.stay_connected li strong {
    font-size: 20px;
}
@media (max-width:479)
{
.stay_connected li strong { font-size: 25px;}	
}


